body {
    margin: 0;
    font-family: Arial, sans-serif
}

.hero-section-area {
    min-height: 100vh;
    /* background: url("https://images.unsplash.com/photo-1507525428034-b723cf961d3e?auto=format&fit=crop&w=1600&q=80") center/cover; */
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        /* url("img/perag/banner.jpg") center/cover; */
        url("../img/perag/banner.jpg") center/cover;
    position: relative
}

/* .overlay {
    position: absolute;
    inset: 0;
    background: rgba(92, 48, 102, .65)
} */

.container {
    z-index: 2;
    position: relative
}

.small-title {
    letter-spacing: 6px
}

.hero-section-area h1 {
    font-size: 2.5rem;
    font-family: Georgia, serif;
    font-weight: 700
}
.banner_peragraph_ghrab{
    font-size: 1.2rem;
    padding-bottom:2px;
}
.frame-for-banner {
    max-width: 510px;
    margin: auto;
    background: #fff;
    padding: 18px;
    border-radius: 220px 220px 60px 60px;
    overflow: hidden
}

.frame-for-banner img {
    width: 100%;
    display: block;
    border-radius: 210px 210px 50px 50px
}

.frame-for-banner {
    width: 100%;
    display: block;
    border-radius: 210px 210px 50px 50px;
    animation: floatingImageAnimation 5s ease-in-out infinite;
}

@keyframes floatingImageAnimation {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-18px);
    }

    100% {
        transform: translateY(0px);
    }
}

.banner_title_ghrab {
    background: #fff;
    padding: 5px 18px;
    border-radius: 50px;
    color: red;
    letter-spacing: 1px;
    width: 199px;

}

.frame-for-banner {
    margin-top: 30px;
}


@media(max-width:576px) {

    .frame-for-banner img {
        width: 65%;
        display: block;
        border-radius: 210px 210px 50px 50px;
        margin: auto;
    }

    .bannerTextSlider .swiper-slide {
        min-width: 50px;
    }

    .bannerTextSlider .swiper-pagination {
        display: flex;
        justify-content: center;
    }

}




/* ------------------------------------------------------- */

.trustCardsCarousel .trustSingleBox {
    margin: 0 10px;
}

.trustCardsCarousel .slick-list {
    margin: 0 -10px;
}

.trustCardsCarousel {
    width: 100%;
}

.trustCardsCarousel .slick-track {
    display: flex;
}

.trustCardsCarousel .slick-slide {
    height: inherit;
}

.trustCardsCarousel .slick-slide>div {
    height: 100%;
}

.trustCardsCarousel .trustSingleBox {
    height: 100%;
}